
.snippetShell5 {
	position:relative;
	width:100%;
    line-height:22px;
    color:#00264c;
}

.snippetShell5 a{
color:#00264c;
text-decoration:none;
}

.snippetEdit5{

float:right;
left:0;
top:0;

}

.snippetBack5{
    
}
.snippetImage5{

padding-bottom:18px;
    
}

.snippetBody5{
/*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/


}

.snippetTitle5{
padding-bottom:8px;
font-size:28px;
line-height:120%;


}

.snippetIntro5{

padding:6px 0 10px 0;
}

.snippetMore5left{

float:left;

}

.snippetMore5 {
float:left;
padding:5px 0 7px 0;
background:#556e7f;
/*min-width:20px;*/
color:#ffffff;

}

.snippetMore5 a{

color:#ffffff;

}

.snippetMore5right{

float:left;

}